<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Dokumentacja struktury QCPAxisPainterPrivate::TickLabelData</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('struct_q_c_p_axis_painter_private_1_1_tick_label_data.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Atrybuty publiczne</a> &#124;
<a href="struct_q_c_p_axis_painter_private_1_1_tick_label_data-members.html">Lista wszystkich składowych</a>  </div>
  <div class="headertitle"><div class="title">Dokumentacja struktury QCPAxisPainterPrivate::TickLabelData</div></div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="qcustomplot_8hpp_source.html">qcustomplot.hpp</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Atrybuty publiczne</h2></td></tr>
<tr class="memitem:ad65b76a5cafc412179a20b5d79809fc4"><td class="memItemLeft" align="right" valign="top">QString&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#ad65b76a5cafc412179a20b5d79809fc4">basePart</a></td></tr>
<tr class="separator:ad65b76a5cafc412179a20b5d79809fc4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a09692e4ea092137278b4ac051d5fdf2b"><td class="memItemLeft" align="right" valign="top">QString&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#a09692e4ea092137278b4ac051d5fdf2b">expPart</a></td></tr>
<tr class="separator:a09692e4ea092137278b4ac051d5fdf2b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3cbf21c6411730a318f8d2287b77d840"><td class="memItemLeft" align="right" valign="top">QString&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#a3cbf21c6411730a318f8d2287b77d840">suffixPart</a></td></tr>
<tr class="separator:a3cbf21c6411730a318f8d2287b77d840"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aac1047ae6ab8e9f5a42923082aabfff5"><td class="memItemLeft" align="right" valign="top">QRect&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#aac1047ae6ab8e9f5a42923082aabfff5">baseBounds</a></td></tr>
<tr class="separator:aac1047ae6ab8e9f5a42923082aabfff5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6722d2bcefb93011e9dc42301b966846"><td class="memItemLeft" align="right" valign="top">QRect&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#a6722d2bcefb93011e9dc42301b966846">expBounds</a></td></tr>
<tr class="separator:a6722d2bcefb93011e9dc42301b966846"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa286a44422223bd4f0b044cc822079f6"><td class="memItemLeft" align="right" valign="top">QRect&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#aa286a44422223bd4f0b044cc822079f6">suffixBounds</a></td></tr>
<tr class="separator:aa286a44422223bd4f0b044cc822079f6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afbb3163cf4c628914f1b703945419ea5"><td class="memItemLeft" align="right" valign="top">QRect&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#afbb3163cf4c628914f1b703945419ea5">totalBounds</a></td></tr>
<tr class="separator:afbb3163cf4c628914f1b703945419ea5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa4d38c5ea47c9184a78ee33ae7f1012e"><td class="memItemLeft" align="right" valign="top">QRect&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#aa4d38c5ea47c9184a78ee33ae7f1012e">rotatedTotalBounds</a></td></tr>
<tr class="separator:aa4d38c5ea47c9184a78ee33ae7f1012e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0d4958a706debaa8d19a9b65fc090d56"><td class="memItemLeft" align="right" valign="top">QFont&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#a0d4958a706debaa8d19a9b65fc090d56">baseFont</a></td></tr>
<tr class="separator:a0d4958a706debaa8d19a9b65fc090d56"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adc10767ebcb719d6927c012a38b9d933"><td class="memItemLeft" align="right" valign="top">QFont&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#adc10767ebcb719d6927c012a38b9d933">expFont</a></td></tr>
<tr class="separator:adc10767ebcb719d6927c012a38b9d933"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Opis szczegółowy</h2>
<div class="textblock">
<p class="definition">Definicja w linii <a class="el" href="qcustomplot_8hpp_source.html#l02471">2471</a> pliku <a class="el" href="qcustomplot_8hpp_source.html">qcustomplot.hpp</a>.</p>
</div><h2 class="groupheader">Dokumentacja atrybutów składowych</h2>
<a id="ad65b76a5cafc412179a20b5d79809fc4" name="ad65b76a5cafc412179a20b5d79809fc4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad65b76a5cafc412179a20b5d79809fc4">&#9670;&#160;</a></span>basePart</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">QString QCPAxisPainterPrivate::TickLabelData::basePart</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="qcustomplot_8hpp_source.html#l02473">2473</a> pliku <a class="el" href="qcustomplot_8hpp_source.html">qcustomplot.hpp</a>.</p>

</div>
</div>
<a id="a09692e4ea092137278b4ac051d5fdf2b" name="a09692e4ea092137278b4ac051d5fdf2b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a09692e4ea092137278b4ac051d5fdf2b">&#9670;&#160;</a></span>expPart</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">QString QCPAxisPainterPrivate::TickLabelData::expPart</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="qcustomplot_8hpp_source.html#l02473">2473</a> pliku <a class="el" href="qcustomplot_8hpp_source.html">qcustomplot.hpp</a>.</p>

</div>
</div>
<a id="a3cbf21c6411730a318f8d2287b77d840" name="a3cbf21c6411730a318f8d2287b77d840"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3cbf21c6411730a318f8d2287b77d840">&#9670;&#160;</a></span>suffixPart</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">QString QCPAxisPainterPrivate::TickLabelData::suffixPart</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="qcustomplot_8hpp_source.html#l02473">2473</a> pliku <a class="el" href="qcustomplot_8hpp_source.html">qcustomplot.hpp</a>.</p>

</div>
</div>
<a id="aac1047ae6ab8e9f5a42923082aabfff5" name="aac1047ae6ab8e9f5a42923082aabfff5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aac1047ae6ab8e9f5a42923082aabfff5">&#9670;&#160;</a></span>baseBounds</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">QRect QCPAxisPainterPrivate::TickLabelData::baseBounds</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="qcustomplot_8hpp_source.html#l02474">2474</a> pliku <a class="el" href="qcustomplot_8hpp_source.html">qcustomplot.hpp</a>.</p>

</div>
</div>
<a id="a6722d2bcefb93011e9dc42301b966846" name="a6722d2bcefb93011e9dc42301b966846"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6722d2bcefb93011e9dc42301b966846">&#9670;&#160;</a></span>expBounds</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">QRect QCPAxisPainterPrivate::TickLabelData::expBounds</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="qcustomplot_8hpp_source.html#l02474">2474</a> pliku <a class="el" href="qcustomplot_8hpp_source.html">qcustomplot.hpp</a>.</p>

</div>
</div>
<a id="aa286a44422223bd4f0b044cc822079f6" name="aa286a44422223bd4f0b044cc822079f6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa286a44422223bd4f0b044cc822079f6">&#9670;&#160;</a></span>suffixBounds</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">QRect QCPAxisPainterPrivate::TickLabelData::suffixBounds</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="qcustomplot_8hpp_source.html#l02474">2474</a> pliku <a class="el" href="qcustomplot_8hpp_source.html">qcustomplot.hpp</a>.</p>

</div>
</div>
<a id="afbb3163cf4c628914f1b703945419ea5" name="afbb3163cf4c628914f1b703945419ea5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afbb3163cf4c628914f1b703945419ea5">&#9670;&#160;</a></span>totalBounds</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">QRect QCPAxisPainterPrivate::TickLabelData::totalBounds</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="qcustomplot_8hpp_source.html#l02474">2474</a> pliku <a class="el" href="qcustomplot_8hpp_source.html">qcustomplot.hpp</a>.</p>

</div>
</div>
<a id="aa4d38c5ea47c9184a78ee33ae7f1012e" name="aa4d38c5ea47c9184a78ee33ae7f1012e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa4d38c5ea47c9184a78ee33ae7f1012e">&#9670;&#160;</a></span>rotatedTotalBounds</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">QRect QCPAxisPainterPrivate::TickLabelData::rotatedTotalBounds</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="qcustomplot_8hpp_source.html#l02474">2474</a> pliku <a class="el" href="qcustomplot_8hpp_source.html">qcustomplot.hpp</a>.</p>

</div>
</div>
<a id="a0d4958a706debaa8d19a9b65fc090d56" name="a0d4958a706debaa8d19a9b65fc090d56"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0d4958a706debaa8d19a9b65fc090d56">&#9670;&#160;</a></span>baseFont</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">QFont QCPAxisPainterPrivate::TickLabelData::baseFont</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="qcustomplot_8hpp_source.html#l02475">2475</a> pliku <a class="el" href="qcustomplot_8hpp_source.html">qcustomplot.hpp</a>.</p>

</div>
</div>
<a id="adc10767ebcb719d6927c012a38b9d933" name="adc10767ebcb719d6927c012a38b9d933"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adc10767ebcb719d6927c012a38b9d933">&#9670;&#160;</a></span>expFont</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">QFont QCPAxisPainterPrivate::TickLabelData::expFont</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="qcustomplot_8hpp_source.html#l02475">2475</a> pliku <a class="el" href="qcustomplot_8hpp_source.html">qcustomplot.hpp</a>.</p>

</div>
</div>
<hr/>Dokumentacja dla tej struktury została wygenerowana z pliku:<ul>
<li><a class="el" href="qcustomplot_8hpp_source.html">qcustomplot.hpp</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></li><li class="navelem"><a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html">TickLabelData</a></li>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
